Retrieve a tag.
curl --request GET \
--url https://{subdomain}.outseta.com/api/v1/attribute/tags/{tagUid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.outseta.com/api/v1/attribute/tags/{tagUid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.outseta.com/api/v1/attribute/tags/{tagUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Uid": "string",
"_objectType": "string",
"Created": "string",
"Updated": "string",
"ActivityEventData": {},
"Name": "string",
"SystemName": "string",
"SystemDescription": "string",
"TagColor": 1,
"EntityType": 0
}Uncategorized
Retrieve a tag.
GET
/
api
/
v1
/
attribute
/
tags
/
{tagUid}
Retrieve a tag.
Authorizations
BearerApiKey
Enter your access token (OAuth / JWT).
Path Parameters
The tag's unique identifier
Response
Minimum string length:
1Minimum string length:
1Required string length:
1 - 50Maximum string length:
10Maximum string length:
50Maximum string length:
5001 - Red, 2 - Orange, 3 - Amber, 4 - Green, 5 - Teal, 6 - Blue, 7 - Indigo, 8 - Purple, 9 - Pink, 10 - Gray
Available options:
1, 2, 3, 4, 5, 6, 7, 8, 9, 10 0 - None, 1 - Account, 2 - Person, 3 - Deal, 4 - Case, 5 - Invoice, 6 - EmailLog, 7 - Plan, 8 - DiscountCoupon, 9 - AddOn, 10 - Task, 11 - Segment, 12 - Broadcast, 13 - Article
Available options:
0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13